input#nav_toggle, label#nav_label {
	display:none;
}
input#search_toggle, label#search_label {
	display:none;
}
#searchterm {
	background-image:none; /* done with palceholder now! */
}
#searchoptions {
	display:none;
	width:280px;
	text-align:left;
	color:#000066;
	font-weight:normal;
	padding:8px;
}

#searchterm:focus ~ #searchoptions, #searchoptions:hover {
	display:block;
	position:absolute;
	top:34px;
	right:30px;
        background-color:#eeeeff;
	z-index:10000;
}
#login {
	position:absolute;
	left:inherit;
	right:8em;
}


.longLinks a {
	white-space:nowrap;
}

.tabHolder a, .tabHolder span {
	white-space:nowrap;
}

/* styling for a 66% resized photo*/
div.photo66
{
  max-width:90%;
}
div.photoguide
{
  max-width:90%;
}

